@layer addon {

    .article {
        main {
            background-color: var(--color1);
        }
        .templateMedia {
            &.mediaRight {
                padding-bottom: var(--spacer);
                .media {
                    img {
                        aspect-ratio: 1 / 1;
                    }
                }   
            }
        }
    }
    
}